NODE_ENV=production
//VUE_APP_API_BASE_URL=https://workorderadmin.augcl.com/workorder-admin/
VUE_APP_API_BASE_URL=http://localhost:8002/workorder-admin/
VUE_APP_CAS_BASE_URL=http://localhost:8888/cas
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview